# Generated by Django 3.1 on 2020-08-26 01:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='description',
            field=models.TextField(blank=True),
        ),
        migrations.AddField(
            model_name='product',
            name='kind',
            field=models.CharField(choices=[('immediate', 'Immediate product added from the cash register UI'), ('inventory', 'Product programemd into the inventory management system')], default='immediate', max_length=9),
            preserve_default=False,
        ),
    ]
